package com.fxy.hk.bean;

import android.os.Parcel;
import android.os.Parcelable;

public class OutboundBean implements Parcelable {
    public String order = "";

    public String getOrder() {
        return order;
    }

    public OutboundBean setOrder(String order) {
        this.order = order;
        return this;
    }

    @Override
    public int describeContents() {
        return 0;
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(this.order);
    }

    public void readFromParcel(Parcel source) {
        this.order = source.readString();
    }

    public OutboundBean() {
    }

    protected OutboundBean(Parcel in) {
        this.order = in.readString();
    }

    public static final Creator<OutboundBean> CREATOR = new Creator<OutboundBean>() {
        @Override
        public OutboundBean createFromParcel(Parcel source) {
            return new OutboundBean(source);
        }

        @Override
        public OutboundBean[] newArray(int size) {
            return new OutboundBean[size];
        }
    };
}
